/* CSS Document */
body {
	z-index:0;
	width: 100%;
	background-color: #CCCCCC; /* #ADA583; */
	margin: 0;
	text-align: center;
	font-family: Times New Roman, roman, serif;
	font-size:16px;
	padding: 4px 0 4px 0;
}

#container {
	z-index:0;
	width: 800px;
	margin: auto;
	border: 0;
	padding: 0 44px 30px 45px;
	text-align: left;
	border-top: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
	border-left: 2px solid #FFFFFF;
	background-color:#FFFFFF;
	
}

#large_ban, #small_ban {
	clear:both;
	border: 0;
	padding:0;
	margin:auto;
	width:100%; 
	height:auto;
	text-align:center
}
#large_ban {display:block}
#small_ban {display:none}
#date {text-align:center; padding:4px 0;margin:0; font-style:italic}
#footer {width: 800px; clear:both;}
#content {color:#191970; padding: 12px 0px 6px 0px; clear:both; width:100%;} 
#content a:link {color:#0000FF}
#content a:visited {color:#4f5fb5;}

form, input {margin:0; padding:0;}
img {max-width:100%}
.aspect-ratio {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}
.aspect-ratio iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0; top: 0;
}
.vspacer {float:right;clear:none}
.right_image, .left_image {max-width:64%}
.small_right_image, .small_left_image {max-width:32%}
.right_sbar,.left_sbar,.sbar, .sbar_opt {width:10%}
.middle_col {width:50%;padding-left:15%;padding-right:15%}
.halfrow {max-width:400px; float:left;clear:none}
.halfrowinboxleft,.halfrowinboxright {max-width:392px; float:left;clear:none}
.halfrownoboxleft,.halfrownoboxright {max-width:398px; float:left;clear:none}
.halfrowinboxleft, .halfrownoboxleft {padding-right:4px}
.leftcaption,.rightcaption {display:block; float:left;clear:none} /* specify max-width with inline style */
.leftcaption {padding-right:4px}
.rightcaption {padding-left:4px}
.topcaption,.bottomcaption {display:none}

.min460 {max-width:460px; float:left;clear:none}
.min340 {max-width:340px; float:left;clear:none}
.right_sbar {float:right;clear:right}
.left_sbar {float:left;clear:left}
.sbar,.middle_col, .sbar_opt {float:left;clear:none}
.tablecell {clear:none;float:left}
.tablerow {clear:both}

.100w {width:100%}
.right_image, .small_right_image 
{
	float:right;
	clear:right;
	margin: 0px 0px 16px 14px;
	padding:0;
}
.left_image, .small_left_image 
{
	float:left;
	clear:left;
	margin: 0px 14px 16px 0px;
	padding:0;
}
.wide_image
{
	clear:both;
	margin-top:14px;
	margin-bottom: 16px;
	padding:0;
}
.wide_image_rl_margin_auto
{
	clear:both;
	margin-top:14px;
	margin-bottom: 16px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
}
.box
{
	margin:5px 0px 0 0px;
	padding:5px 5px 5px 5px;
	border: solid #000000 2px;
}
.tight_box
{
	margin:0;
	padding:5px 5px 5px 5px;
	border: solid #000000 2px;
}
.noclear {clear:none;}
.clear {clear:both;}
.zeromp {margin:0; padding:0;}
.zeromp_indent {margin:0 0 0 2em; padding:0}
.zeromp_hanging_indent {margin:0 0 0 2em; padding:0; text-indent:-2em}
.no_text_decoration {text-decoration:none}
.normal_weight {font-weight:normal}
.ntd_nw {font-weight:normal; text-decoration:none}
.navylink {color:#191970!important}

.caption,.credit,.caption_ni,.centered_caption,.icaption,.ilcaption,.iccaption {font-size:12px; line-height:normal; }
.credit{text-align:right}
.caption, .ilcaption {text-align:left}
.centered_caption,.iccaption,.view_full_size {text-align:center}
.icaption, .ilcaption,.iccaption {font-style:italic}

.title,.centered_title{font-weight:bold}
.title{text-align:left}
.centered_title{text-align:center}


h4.subhead,div.body h4,h5.subhead {text-align:center}
h5.subhead {font-size: 20px}
div.eir h5 {font-size:20px}
li.spaced {padding-bottom:1em}
.box h1, .box h2, .box h3, .box h4, .tight_box h1, .tight_box h2, .tight_box h3, .tight_box h4 {margin-top:0;padding-top:0}

/* From LPAC website */
div.styles-box, div.styles-box-left {
float: left;
min-width: 10px;
padding: 5px;
margin-right: 12px;
background-color: #F9F9F9;
border: 1px solid #E6E6E6;
}
div.styles-box-right {
float: right;
margin-right: 0px;
margin-left: 12px;
}
#cf_spacer {width:20%;height:94px;float:left;clear:none}
#cfsr_spacer {width:20px;height:74px;float:left;clear:none}
@media print
{
	#related_links {display:none}
	.right_image, .left_image {clear:both; float:none; margin:14px 0 16px 0; text-align:center;}
	#container {padding:0}
	body {min-width:705px; background-color: #FFFFFF;}
}
.zeromptop {
	margin-top: 0px;
	padding-top: 0px;
}
.zerompbottom {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.centered_image {
	text-align: center;
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 5px;
}
.text_align_left {
	text-align: left;
}
.text_align_center {
	text-align: center;
}
.text_align_right {
	text-align: right;
}#related_links a {
	font-weight: bold;
}

div.p {padding-bottom:1em}

/* for editing */
.insert {
	background-color: #FFCC00;
}
.crossout {
	text-decoration: line-through;
	background-color: #FF99FF;
}.centered {
	text-align: center;
}
.center_padded {margin:0 auto;display:block}




.gcaption,.gpixcredit,.gcaption_ni,.ccaption {font-size:12px; line-height:normal; }
.gpixcredit{text-align:right}
.gcaption{text-align:left; font-style:italic}
.gcaption_ni{text-align:left}

.zeromp {margin:0; padding:0;}
.zeromp_indent {margin:0 0 0 2em; padding:0}
.zeromp_hanging_indent {margin:0 0 0 2em; padding:0; text-indent:-2em}
.cboth {clear:both}
.tac {text-align:center}

.box {
	border: 1px solid #000000;
	padding: 4px;
}




/* first breakpoint: trim the margin.  up to 10.9% narrower, but container does not lose width */
@media screen and (min-width:824px) and (max-width:924px)
{
#container {
	padding: 0 3px 30px 3px;
}
}
@media screen and (max-width:823px)
{
.halfrow {max-width:400px; float:none;clear:both;margin:0 auto}
.halfrowinboxleft,.halfrowinboxright,.topcaption,.bottomcaption {max-width:790px; float:none;clear:both;margin:0 auto}
.halfrownoboxleft,.halfrownoboxright {max-width:800px; float:none;clear:both;margin:0 auto; padding:0}
.leftcaption,.rightcaption {display:none} /* specify max-width with inline style */
.topcaption,.bottomcaption {display:block}
.topcaption {padding-bottom:4px}
.bottomcaption {padding-top:4px}
.min460 {max-width:460px; float:none;clear:both;margin:0 auto}
.min340 {max-width:340px; float:none;clear:both;margin:0 auto}
#contact_form input, #contact_form textarea {width:100%}
}

/* 2nd breakpoint: narrow container and banner to fit, let  navbar buttons float to fill more than 2 rows. let small right and left images take a larger part ot the width.  up to 29.7% narrower, container up to 21.2% narrower */
@media screen and (min-width:650px) and (max-width:823px)
{
body {
	z-index:0;
	width: 100%;
	background-color: #CCCCCC; /* #ADA583; */
	margin: 0;
	text-align: center;
	font-family: Times New Roman, roman, serif;
	font-size:16px;
	padding: 4px 0 4px 0;
}

#container {
	z-index:0;
	width: auto;
	margin: auto;
	border: 0;
	padding: 0 3px 30px 3px;
	text-align: left;
	border-top: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
	border-left: 2px solid #FFFFFF;
	background-color:#FFFFFF;
	
}

#small_ban {display:none}
#large_ban {display:block}
#footer {width: 100%; clear:both;}
#content {color:#191970; padding: 12px 0px 6px 0px; clear:both; width: 100%;} 

.small_right_image, .small_left_image {max-width:39%}
.right_image, .left_image {max-width:64%}
.right_sbar,.left_sbar,.sbar,.sbar_opt {width:12.6%}
.middle_col {width:63.4%;padding-left:5.7%;padding-right:5.7%}

.wide_image_rl_margin_auto
{
	clear:both;
	margin: 0 auto 16px auto;
	padding:0;
}


/* From LPAC website */
div.styles-box, div.styles-box-left, div.styles-box-right {
min-width: 10px;
padding: 5px;
margin: 0 auto;
background-color: #F9F9F9;
border: 1px solid #E6E6E6;
}

/* 3rd breakpoint: narrow container to fit, use small banner. let  navbar buttons float to fill more than 2 rows. let small right and left images take a larger part ot the width. center right and left images and give them 85% width (stop wrapping text around them)  up to 45.9% narrower */
}
@media screen and (min-width:500px) and (max-width:649px)
{
body {
	z-index:0;
	width: 100%;
	background-color: #CCCCCC; /* #ADA583; */
	margin: 0;
	text-align: center;
	font-family: Times New Roman, roman, serif;
	font-size:16px;
	padding: 4px 0 4px 0;
}

#container {
	z-index:0;
	width: auto;
	margin: auto;
	border: 0;
	padding: 0 3px 30px 3px;
	text-align: left;
	border-top: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
	border-left: 2px solid #FFFFFF;
	background-color:#FFFFFF;
	
}


#small_ban {display:block}
#large_ban {display:none}
#footer {width: 100%; clear:both;}
#content {color:#191970; padding: 12px 0px 6px 0px; clear:both; width: 100%;} 
.small_right_image, .small_left_image {max-width:49%}
.right_image, .left_image {max-width:85%}
.right_image, .left_image, .small_right_image, .small_left_image, .wide_image, .wide_image_rl_margin_auto
{
	clear:both; float:none;
	margin: 0 auto 16px auto;
	padding:0;
}
.right_sbar,.left_sbar,.sbar, .sbar_opt {width:14.3%}
.middle_col {width:71.4%;padding-left:0;padding-right:0}

/* From LPAC website */
div.styles-box, div.styles-box-left, div.styles-box-right {
min-width: 10px;
padding: 5px;
margin: 0 auto;
background-color: #F9F9F9;
border: 1px solid #E6E6E6;
}


}
/* 4th breakpoint: narrow container to fit, use small banner. let  navbar buttons float to fill more than 2 rows. let small right and left images take a larger part ot the width. center right and left images and give them 100% width (stop wrapping text around them)  up to 64.3% narrower */
@media screen and (max-width:528px)
{
#lt_spacer {display:none}
} 


@media screen and (max-width:420px)
{
#cf_spacer {display:none}
}


@media screen and (max-width:499.99px) and (min-width:330px)
{
body {
	z-index:0;
	width: 100%;
	background-color: #CCCCCC; /* #ADA583; */
	margin: 0;
	text-align: center;
	font-family: Times New Roman, roman, serif;
	font-size:16px;
	padding: 4px 0 4px 0;
}

#container {
	z-index:0;
	width: auto;
	margin: auto;
	border: 0;
	padding: 0 3px 30px 3px;
	text-align: left;
	border-top: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
	border-left: 2px solid #FFFFFF;
	background-color:#FFFFFF;
	
}


#small_ban {display:block}
#large_ban {display:none}
#footer {width: 100%; clear:both;}
#content {color:#191970; padding: 12px 0px 6px 0px; clear:both; width: 100%;} 

.small_right_image, .small_left_image {max-width:64%}
.right_image, .left_image {max-width:100%}
.right_image, .left_image, .small_right_image, .small_left_image, .wide_image, .wide_image_rl_margin_auto
{
	clear:both; float:none;
	margin: 0 auto 16px auto;
	padding:0;
}
.right_sbar,.left_sbar,.sbar {width:25%}
.sbar_opt {display:none}
.middle_col {width:100%}
.right_sbar,.left_sbar,.sbar,.middle_col {clear:both; float:none;
	margin: 0 auto;
	padding:0;}

/* From LPAC website */
div.styles-box, div.styles-box-left, div.styles-box-right {
min-width: 10px;
padding: 5px;
margin: 0 auto;
background-color: #F9F9F9;
border: 1px solid #E6E6E6;
}


}
/* 5th breakpoint: narrow container to fit, use small banner. let  navbar buttons float to fill more than 2 rows. center small right and left images as well as right and left images and give them 100% width (stop wrapping text around them)  at least 64.3% narrower */
@media screen and (max-width:329.99px)
{
body {
	z-index:0;
	width: 100%;
	background-color: #CCCCCC; /* #ADA583; */
	margin: 0;
	text-align: center;
	font-family: Times New Roman, roman, serif;
	font-size:16px;
	padding: 4px 0 4px 0;
}

#container {
	z-index:0;
	width: auto;
	margin: auto;
	border: 0;
	padding: 0 3px 30px 3px;
	text-align: left;
	border-top: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
	border-left: 2px solid #FFFFFF;
	background-color:#FFFFFF;
	
}


#small_ban {display:block}
#large_ban {display:none}
#footer {width: 100%; clear:both;}
#content {color:#191970; padding: 12px 0px 6px 0px; clear:both; width: 100%;} 
.small_right_image, .small_left_image {max-width:100%}
.right_image, .left_image {max-width:100%}
.right_image, .left_image, .small_right_image, .small_left_image, .wide_image, .wide_image_rl_margin_auto
{
	clear:both; float:none;
	margin: 0 auto 16px auto;
	padding:0;
}
.right_sbar,.left_sbar,.sbar {width:50%}
.sbar_opt {display:none}
.middle_col {width:100%}
.right_sbar,.left_sbar,.sbar,.middle_col {clear:both; float:none;
	margin: 0 auto;
	padding:0;}
/* From LPAC website */
div.styles-box, div.styles-box-left, div.styles-box-right {
min-width: 10px;
padding: 5px;
margin: 0 auto;
background-color: #F9F9F9;
border: 1px solid #E6E6E6;
}
iframe {width:100%;height:185px}

}
.title_color {
	color: #990000;
}
.table_box {
	padding: 2px;
	border: 1px solid #999999;
}
